<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		let c=0;
		c=prompt('introduce  un numero');
		do{
			document.write('<li>',c,'</li>');
			c=c-2;
		}while(c>10);
		








	</script>
</head>
<body>
	
</body>
</html>